=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-ka-base
-Replaces: language-pack-kde-ka-base, language-pack-ka-base (<< ${Source-Version}), language-pack-ka (<< ${Source-Version})
+Replaces: language-pack-kde-ka-base, language-pack-ka-base (<< ${Source-Version}), language-pack-gnome-ka-base (<< ${Source-Version}), language-pack-kde-ka-base (<< ${Source-Version}), language-pack-ka (<< ${Source-Version})
 Description: KDE translation updates for language Georgian
  Translation data updates for all supported KDE packages for:
  Georgian
