=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: language-pack-kde-ka
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-ka-base (>= 1:12.04+20120417), language-pack-ka
+Depends: ${misc:Depends}, language-pack-kde-ka-base (>= 1:12.04+20130128), language-pack-ka
 Replaces: language-pack-kde-ka-base, language-pack-ka-base (<< ${binary:Version}), language-pack-gnome-ka-base (<< ${binary:Version}), language-pack-kde-ka-base (<< ${binary:Version}), language-pack-ka (<< ${binary:Version}),  language-pack-gnome-ka (<< ${binary:Version}), language-pack-kde-ka (<< ${binary:Version})
 Description: KDE translation updates for language Georgian
  Translation data updates for all supported KDE packages for:
